.search{
    width: 50%;
    margin: auto;
    padding: 10px;
}
.search input{
    width: 100%;
    border-radius: 5px;
    border: 1px solid #afafaf;
    padding: 5px 10px;
}
.wrap{
	overflow: scroll;
	max-height:600px;
}
.maintable{
    
    display: block;
    width:1200px;
    
    
    border:#afafaf;
    text-align: center;
}
.maintable1{
	display: block;
    width:2300px;
    
    
    border:#afafaf;
    text-align: center;
}
.maintable th{
    color: rgb(28, 137, 201);
    padding: 10px 15px;
    text-align: center;
    background-color: #d2d2d2;
}
.maintable td{
    padding: 5px 15px;
}

.menuPhantrang{
    display: block;
    width: 100%;
    padding: 20px 0;
    text-align: center;
}
.menuPhantrang .item{
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
